*{
	margin: 0px;
	padding:0px;
}

body, html{
	width: 100%;
	height: 100%;
}
.wrapper{
	margin: 20px auto;
	padding: 1% 5% 0 5%;
	min-height: 800px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 18px;
	
}
hr{
	width:50%;
	border:2px solid gray;
	margin-left: 30px;
	margin-bottom: 10px;
}
.header{
	border-top:2px solid gray;
	border-bottom: 2px solid gray;
}
.tabla{
	display: table;
	border-spacing: 40px 10px;
	border-collapse: separate;
	padding:0 4% 0 40%;

}
.tabla>ul{
	display: table-row;
	vertical-align: right;

}
.tabla>ul>li{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 20px;
	border:1px solid gray;
	width:200px;


}
.tabla a{
	text-decoration: none;
	color: black;
}
.tabla li:hover{
	background-color: rgb(128,128,128,0.1);
}
.tabla li:active{
	font-style: italic;
}
/* inicio del content*/
.content{
   border-bottom: 2px solid gray;
   min-height: 480px;
}
.menu{
	min-width:16%;
	min-height: 400px;
	float: left;
	padding: 0 2% 0 2%;
}
.menu ul{
	list-style: none;
}

.menu ul li{
	text-align: center;
	border-radius: 20px;
	border:1px solid gray;
	width:200px;
	margin-bottom: 10px;
}
.menu>ul>li:nth-child(1){
	margin-top: 20px;
}
.menu li:hover{
	background-color: rgb(128,128,128,0.1);

}
.menu li:active{
	font-style: italic;
}
.foto{
	width:60%; 
	height: 431px;
	float: left;
	border-left: 4px solid gray;
	background-image: url(../imgs/pan.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 20px;
}